<!DOCTYPE html>
<html lang="es">
  <head>
    <title>Mi App</title>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, minimum-scale=1.0, maximum-scale=1.0"
    />
    <link rel="stylesheet" href="css/style.css">
    <script type="module" src="js/app.js"></script>
  </head>

  <body>

    <header>
      Mi primer App
    </header>
<!--
    Webservices SOAP
    Server(backend): API REST endpoints 'GET https://dominio/sasd/productos' JSON
    'POST https://dominio/sasd/producto' {id: 25, desc:'Papa'} JSON
    PHP, Java, C#, JavaScript (Node.js)

    Frontend: (Web browser) HTML/CS/JS frameworks (vanillaJS/Angular/React/Vue) requests -- > editar el DOM

    ECMAScript
-->

    <div id="loading">Cargando....</div>
    <main id="content" class="root">

    </main>

    <a id="add" class="fab" href="app/nuevo-usuario/nuevo-usuario.html">+</a>

    <footer>
      El pie
      <button id="refresh">Recargar</button>
    </footer>

  </body>
</html>